# $Id: nl-NL.com_newsfeeds.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A FEED=Een feed
ALIGNMENT OF THE IMAGE=Uitlijning van de afbeelding.
CACHE DIRECTORY=Cachemap
CACHE TIME=Cachetijd
CATEGORY DESCRIPTION=Categoriebeschrijving
CATEGORIES GROUP=Alle categorie&euml;n
CATEGORIES GROUP DESC=Deze weergave toont alle nieuwsfeedcategorie&euml;n.
CATEGORY GROUP=Categorie
CATEGORY GROUP DESC=Deze weergave toont een nieuwsfeedcategorie.
CATEGORY LIST - CATEGORY=Categorielijst (categorie)
CATEGORY LIST - SECTION=Categorielijst (sectie)
CHANGES TO NEWSFEED SAVED=Wijzigingen aan nieuwsfeed opgeslagen
DESCNEWITEMSLAST=Nieuwe feeds worden standaard als laatste geplaatst. De volgorde kan veranderd worden nadat deze feed is opgeslagen.
DESCRIPTION FOR PAGE=Beschrijvingen voor de pagina
DESCRIPTION TEXT=Beschrijvingstekst
EDIT NEWSFEED=Bewerk nieuwsfeed
FEED=Feed
FEED DESCRIPTION=Feedbeschrijving
IMAGE ALIGN=Uitlijning afbeelding
INDIVIDUAL FEED GROUP=Individuele feed
INDIVIDUAL FEED GROUP DESC=Deze weergave toont &eacute;&eacute;n nieuwsfeed.
ITEM DESCRIPTION=Itembeschrijving
LEFT TO RIGHT DIRECTION=Van links naar rechts
LINK=Link
LINK COLUMN=Linkkolom
NAME COLUMN=Naamkolom
NEWS FEED=Naam van de nieuwsfeed
NEWSFEED=Nieuwsfeed
NEWSFEED CATEGORY LAYOUT=Weergave categorie
NEWSFEED CATEGORY LAYOUT DESC=Deze weergave toont een lijst van nieuwsfeeds binnen een categorie.
NEWSFEED CATEGORY LIST LAYOUT=Weergave categorielijst
NEWSFEED CATEGORY LIST LAYOUT DESC=Deze weergave toont een lijst van alle nieuwsfeedcategorie&euml;n.
NEWSFEED LAYOUT=Weergave nieuwsfeed
NEWSFEED MANAGER=Nieuwsfeedbeheer
NEWSFEED SINGLE LAYOUT=Weergave enkele feed
NEWSFEED SINGLE LAYOUT DESC=Deze weergave toont &eacute;&eacute;n nieuwsfeed.
NEWSFEED SAVED=Nieuwsfeed opgeslagen
NUM CATEGORY ITEMS=# categorie-items
NUM ARTICLES=# artikelen
NUM ARTICLES COLUMN=# artikelen kolom
NUMBER OF ARTICLES=Aantal artikelen
PARAMARTICLES=Toon/Verberg het aantal artikelen in de feed
PARAMCATDESC=Toon/Verberg de categoriebeschrijving
PARAMCATSELECT=Een nieuwsfeedcategorie (optioneel)
PARAMCATITEMS=Toon/Verberg het aantal items in iedere categorie
PARAMFEEDDESC=Toon/Verberg de beschrijvingstekst van de feed
PARAMIMAGE=Afbeelding voor de pagina moet in de map /images/stories staan. Standaard wordt web_links.jpg geladen. Geen afbeelding wil zeggen dat er geen afbeelding wordt geladen.
PARAMITEMDESC=Toon/Verberg de beschrijving of introtekst van een item
PARAMOTHERCAT=Toon/Verberg de lijst van categorie&euml;n in de tabelweergave
PARAMOTHERCATSECTION=Toon/Verberg de lijst van categorie&euml;n in lijstweergave
PARAMWORDCOUNT=Maakt het mogelijk de lengte van de zichtbare beschrijvingstekst van het item te beperken. 0 (nul) toont alle tekst.
PLEASE FILL IN THE CACHE REFRESH TIME.=Vul de tijd in waarna de cache moet vernieuwen
PLEASE FILL IN THE NEWSFEED LINK.=Vul de nieuwsfeedlink in.
PLEASE FILL IN THE NEWSFEED NAME.=Vul de nieuwsfeednaam in.
PLEASE SELECT A FEED=Selecteer een feed
RTL FEED=RTL Feed
RIGHT TO LEFT DIRECTION=Van rechts naar links
SELECT FEED=Selecteer feed
SHOW/HIDE THE DESCRIPTION BELOW=Toon/Verberg de onderstaande beschrijving
SHOW/HIDE THE FEED LINK COLUMN=Toon/Verberg de feedlinkkolom
SHOW/HIDE THE FEED NAME COLUMN=Toon/Verberg de feednaamkolom
SHOW/HIDE THE IMAGE OF THE FEED=Toon/Verberg de afbeelding van de feed
SHOW LIMIT BOX=Toon limietvak
SHOW/HIDE THE LIMIT BOX=Toon/Verberg het limietvak
SHOW/HIDE THE TABLE HEADINGS=Toon/Verberg de tabelkopteksten
SITE LANGUAGE DIRECTION=Site leesrichting taal
TABLE HEADINGS=Tabelkopteksten
THIS COMPONENT MANAGES RSS/RDF NEWSFEEDS=Dit component beheert RSS/RDF-nieuwsfeeds
TIPCACHETIME=Het aantal minuten waarna de nieuwsfeedcache wordt vernieuwd.
UNWRITABLE=Onschrijfbaar
VALIDARTICLESDISPLAY=Vul het aantal te tonen artikelen in.
WORD COUNT=Aantal woorden
WRITABLE=Schrijfbaar